> ## Documentation Index
> Fetch the complete documentation index at: https://docs.fix6.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Geojson Area



## OpenAPI

````yaml post /geojson_area
openapi: 3.0.2
info:
  title: Fix6 API
  version: 0.2.1
servers: []
security: []
paths:
  /geojson_area:
    post:
      summary: Geojson Area
      operationId: geojson_area_geojson_area_post
      requestBody:
        content:
          application/json:
            schema:
              title: Payload
              type: object
        required: true
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProjectArea'
        '422':
          description: Validation Error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
      security:
        - APIKeyHeader: []
components:
  schemas:
    ProjectArea:
      title: ProjectArea
      required:
        - area_hectares
        - width
        - height
      type: object
      properties:
        area_hectares:
          title: Area Hectares
          type: number
        width:
          title: Width
          type: number
        height:
          title: Height
          type: number
    HTTPValidationError:
      title: HTTPValidationError
      type: object
      properties:
        detail:
          title: Detail
          type: array
          items:
            $ref: '#/components/schemas/ValidationError'
    ValidationError:
      title: ValidationError
      required:
        - loc
        - msg
        - type
      type: object
      properties:
        loc:
          title: Location
          type: array
          items:
            anyOf:
              - type: string
              - type: integer
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
  securitySchemes:
    APIKeyHeader:
      type: apiKey
      in: header
      name: x-api-key

````